[<text>
<title>economic spotlight - u.s. congress raps japan</title>
<author>    by jacqueline frank, reuter</author>
<dateline>    washington, march 30 - </dateline>the u.s. congress is making japan,
with its enormous worldwide trade surplus, the symbol of the
u.s. trade crisis and the focus of its efforts to turn around
america's record trade deficit.
    "japan has come to symbolize what we fear most in trade: the
challenge to our high technology industries, the threat of
government nutured competition, and the multitude of barriers
to our exports," senate democratic leader robert byrd said.
    "if we can find a way to come to terms with japan over trade
problems, we can manage our difficulties with other countries,"
the west virginia democrat said at a senate finance committee
hearing on the trade bill.
    byrd and house speaker jim wright, a texas democrat, have
made trade legislation a priority this year and a wide-ranging
bill is being readied for probable house approval next month.
    japan's bilateral trade surplus jumped from 12 billion dlrs
in 1980 to 62 billion dlrs last year. its surplus rose to 8.14
billion dlrs in february from 5.7 billion dlrs in january.
    congress points to the record 169 billion dlrs u.s. trade
deficit in 1986 and the slow response in the trade imbalance to
the dollar's decline in world currency markets as a reason to
press japan to buy more u.s. goods.
    they are particularly dismayed by the rapid deterioration
in u.s. exports of sophisticated computer technology.
    in response to the growing anger and pressure by the u.s.
semiconductor industry, president reagan friday announced he
intended to raise tariffs as much as 300 mln dlrs on japanese
electronic goods in retaliation for japan's failure to abide by
a 1986 u.s.-japanese semiconductor agreement.
    congress also has been been angered by the administration's
lack of success with japan on a host of other trade issues
including beef, citrus, automobile parts, telecommunications
goods, and financial services.
    the bulk of the house trade bill was written last week in
four committees. it is a package of trade sanctions and
measures to force the administration take tough action against
foreign trade barriers and unfair competition.
    although most provisions do not single out japan, in many
cases their impact would be to restrict imports of japanese
products or make them more expensive with higher duties.
    the cornerstone of the trade legislation passed the house
ways and means committee by a vote of 34 to 2. its focus is to
force president reagan to retaliate against unfair foreign
competition and to make it easier for u.s. industries to win
temporary relief from surges in imports.
    the most controversial issue, an amendment to restrict
imports if countries such as japan with large surpluses do not
buy more u.s. goods was left for an april vote by the house.
    rep. richard gephardt, a democratic presidential aspirant
from missouri, has the support of wright and other key
democrats to press for passage of the amendment.
    the measure would have the most impact on japan, west
germany, taiwan and south korea. if japan, for example, does
not reduce its barriers by mid-1988, the united states would
set import quotas or tariffs to cut japanese surplus by ten per
cent a year for three years.
    "i'm tired of going into companies and having managers say
to me, 'we're not over competing in japan because we can't
compete in the marketplace.' that argument needs to be taken
away from american business," gephardt said.
    the administration has said it could not support a trade
bill containing such a provision.
    
</text>]